@charset "utf-8";
/* CSS Document */

.top_main{
	background:url(../img/topmain.jpg) 0 0 no-repeat;
	width:900px;
	height:670px;
	position:relative;
	text-align:left;
}

.top_cyu{
	position:absolute;
	width:224px;
	height:300px;
    left: 332px;
    top: 135px;
}

.mian_tx1{
	position:absolute;
	text-indent:-9999px;
	width:146px;
	height:406px;
	left:554px;
	top:92px;
}

.mian_tx2{
	position:absolute;
	text-indent:-9999px;
	width:144px;
	height:406px;
	left:167px;
	top:92px;
}


.top_menu{
	position:absolute;
	width:345px;
	height:52px;
    left: 285px;
    top: 600px;
}

.top_menu ul{
	position:relative;
	list-style:none;
}
.top_menu li{
	position:absolute;
}
.top_menu a{
	position:absolute;
}

.top_menu_ebanashi a{
	background:url(../img/top_menu.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	width:156px;
	height:52px;
	left:0;
	top:0;
}

.top_menu_sakuhin a{
	background:url(../img/top_menu.jpg) -185px 0 no-repeat;
	text-indent:-9999px;
	width:156px;
	height:52px;
	left:189px;
	top:0;
}

.top_menu_ebanashi a:hover{background:url(../img/top_menu.jpg) 0 -52px no-repeat;}
.top_menu_sakuhin a:hover{background:url(../img/top_menu.jpg) -185px -52px no-repeat;}



.mian_tx3{
	font-size:12px;
	font-weight:bold;
	line-height:2em;
	width:480px;
	margin-bottom:40px;
	text-align: justify;
}
	
	